{
  pkgs,
  config,
  lib,
  ...
}:
let
  cfg = config.modules.youtube-music;
in
{
  options.modules.youtube-music = {
    enable = lib.mkEnableOption "youtube music";
  };
  config.home.packages = with pkgs; [
    youtube-music
  ];
}
